unit DlgInfU;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  DBCtrls, StdCtrls;

type
  TDlgInv = class(TForm)
    DBLookupListBox1: TDBLookupListBox;
    OkBtn: TButton;
    CancelBtn: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DlgInv: TDlgInv;

implementation

{$R *.DFM}

end.
